from pygments import highlight, lexers, formatters
import json

def pretty_json(json_object):
    formatted_json = json.dumps(json_object, sort_keys=True, indent=4)
    colorful_json = highlight(formatted_json, lexers.JsonLexer(), formatters.TerminalFormatter())
    print(colorful_json)
